[submodule "fw/Libs/sht4x"]
	path = fw/Libs/sht4x
	url = git@gitlab.com:VelesLabs/stm32libs/sht4x.git
[submodule "fw/Libs/crc8"]
	path = fw/Libs/crc8
	url = git@gitlab.com:VelesLabs/stm32libs/crc8.git
[submodule "fw/Libs/sgp40"]
	path = fw/Libs/sgp40
	url = git@gitlab.com:VelesLabs/stm32libs/sgp40.git
[submodule "fw/Libs/scd4x"]
	path = fw/Libs/scd4x
	url = git@gitlab.com:VelesLabs/stm32libs/scd4x.git
